﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage132-page4 .page4-contant{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage132-page4 .page4-img{width:36%;position:relative;margin-left:4%}
.wmpage132-page4 .page4-text{width:56%}
/* .wmpage132-page4 .page4-img::before{content:'';position:absolute;top:18%;left:-10%;right:15%;bottom:0;border:6px solid var(--color);z-index:-1} */
.wmpage132-page4 .page4-img-text{margin:20px 0;padding-right:18%}
.wmpage132-page4 .page4-img-p1{font-size:var(--wmpage-font22);font-weight:var(--fontbold6);margin-bottom:20px}
.wmpage132-page4 .page4-img-p2{color:#555;line-height:1.6;margin-right:10%}
.wmpage132-page4 .page4-img-btn{font-weight:var(--fontbold6);position:absolute;bottom:0;right:0;transform:rotate(-90deg) translateX(100%);transform-origin:100% 100%;transition:color .3s}
.wmpage132-page4 .page4-img-btn:hover{color:var(--color)}
.wmpage132-page4 .page4-list{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:5%}
.wmpage132-page4 .page4-li{width:33%;text-align:center}
.wmpage132-page4 .wmpage-title{position:relative;border-left:4px solid var(--color);padding-left:2%}
.wmpage132-page4 .page4-text-p{color:#555;line-height:1.6;margin:15px 0 20px}
.wmpage132-page4 .page4-li-p{font-size:var(--wmpage-font20);font-weight:var(--fontbold6);margin-top:5%}
.wmpage132-page4 .page4-text-btn{margin-top:25px}
.wmpage132-page4 .page4-text-btn a{font-weight:var(--fontbold6);background:var(--color);padding:10px 26px;display:inline-block;border:1px solid var(--color);transition:background .3s;color:#fff}
.wmpage132-page4 .page4-text-btn a:hover{background:#fff;color:var(--color)}
@media (max-width:1200px){.wmpage132-page4 .page4-img{width:40%;margin-left:0}
/* .wmpage132-page4 .page4-img::before{top:0;right:0;left:0;bottom:0;z-index:1} */
.wmpage132-page4 .page4-img-text{margin:20px;padding-right:0}
.wmpage132-page4 .page4-img-p2{margin-right:0}
.wmpage132-page4 .page4-img-btn{position:relative;transform:rotate(0) translateX(0);margin-top:4%}
}
@media (max-width:990px){.wmpage132-page4 .page4-img,.wmpage132-page4 .page4-text{width:100%}
.wmpage132-page4 .page4-text{margin-top:5%}
.wmpage132-page4 .page4-text-btn{text-align:center;margin-top:10px}
.wmpage132-page4 .page4-list{margin-top:0}
}
@media (max-width:768px){.wmpage132-page4 .page4-text{margin-top:10%}
.wmpage132-page4 .page4-li{width:100%;margin-bottom:8%}
.wmpage132-page4 .page4-li-p{margin-top:0}
}
@media (max-width:500px){.wmpage132-page4 .page4-text-btn a{padding:10px 20px}
.wmpage132-page4 .page4-img-p1,.wmpage132-page4 .page4-li-p{font-size:var(--wmpage-font18)}
}

.protypefeedback{position: relative;}
.protypefeedback:after{content:'';width:100vw;height:100%;display:block;background: #f8f9fb;position: absolute;top:0;left:50%;z-index:1;transform:translateX(-50%)}
.protypefeedback>*{position: relative;z-index:2;}
.protypefeedback .inquiry-title{font-size:40px;font-weight: var(--fontbold6);text-align: center;text-transform: uppercase;color: var(--fontcolor);margin-bottom: 20px;}
.protypefeedback .inquiry-title span{color:var(--color)}
@media (max-width:1440px){.protypefeedback .inquiry-title{font-size:34px;}}
.protypefeedback .inquiry-desc{border-radius: 20px 20px 0 0;padding: 4%;background: #fff;max-width: unset;margin-bottom: 0;text-align:center;color:#565656;margin:10px auto 0;font-size:16px;}
.protypefeedback .wmkcfeedback{padding: 4%;background: #fff;border-radius: 0 0 20px 20px;}
@media (max-width:768px){.protypefeedback .inquiry-title{font-size:24px;}}
.page-main{padding-bottom:0;}